/*--------------------------------------------------------------
# header
--------------------------------------------------------------*/

@font-face {
	font-family: "IcoFont";
	font-weight: normal;
	font-style: "Regular";
	src: url("./../fonts/icofont.woff2") format("woff2"),
	url("./../fonts/icofont.woff") format("woff");
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'IcoFont' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
}
/* basicos */
.icon-home:before { content: "\ef47"; }
.icon-menu:before { content: "\efa2"; font-size: 20px; }
.icon-screen:before { content: "\efd5"; }
.icon-alerta:before { content: "\eea3"; }
.icon-usuario:before { content: "\ec8e"; }
.icon-salir:before { content: "\efc4"; }
.icon-arriba:before { content: "\eaa1"; }

/* admin */
.icon-opciones:before { content: "\ef39"; }
.icon-variables:before { content: "\efe2"; }
.icon-usuarios:before { content: "\ed0d"; }
.icon-tablas:before { content: "\ee06"; }
.icon-iconos:before { content: "\f000"; }
.icon-admin:before { content: "\ead8"; }
.icon-master:before { content: "\eeea"; }

/* generales */
.icon-buscar:before { content: "\ed12"; }
.icon-eliminar:before { content: "\ef00"; }
.icon-editar:before { content: "\ebf6"; }
.icon-imprimir:before { content: "\efc6"; }
.icon-calendario:before { content: "\ec45"; }
.icon-ok:before { content: "\f021"; }
.icon-falta:before { content: "\efcb"; }
.icon-agregar:before { content: "\efc1"; }
.icon-quitar:before { content: "\ef99"; }
.icon-descargar:before { content: "\ef08"; }

/* roles */
.icon-menus:before { content: "\efa2"; }
.icon-roles:before { content: "\ec8d"; }
.icon-administrador:before { content: "\e985"; }

.icon-pastor:before { content: "\ebc8"; }
.icon-coordinador:before { content: "\ecef"; }
.icon-sobreveedor:before { content: "\ed0e"; }

.icon-sector:before { content: "\eff4"; }
.icon-templos:before { content: "\ef51"; }
.icon-encuestas:before { content: "\ef5c"; }
.icon-registros:before { content: "\eec1"; }

.icon-digital:before { content: "\ea3b"; }

.icon-formato:before { content: "\efb6"; }
.icon-evaluacion:before { content: "\efad"; }
.icon-captura:before { content: "\ea54"; }
.icon-revision:before { content: "\ef7f"; }

.icon-escaner:before { content: "\ea55"; }
.icon-imagen:before { content: "\eed7"; }

.icon-resultados:before { content: "\ec4c"; }
.icon-cargos:before { content: "\ef75"; }
.icon-graficas:before { content: "\e97f"; }

.icon-promedio:before { content: "\eff3"; }
.icon-opinion:before { content: "\eff2"; }
.icon-abajo:before { content: "\ea5b"; }
.icon-arriba:before { content: "\ea5e"; }
.icon-diferencia:before { content: "\efae"; }
.icon-:before { content: "\ef51"; }
.icon-:before { content: "\ef51"; }



/* otros */
.icon-distritos:before { content: "\e973"; }
.icon-nacional:before { content: "\f02c"; }






